@charset "UTF-8";
/**
 * 
 * @authors 林乐山
 * @date    2014-10-23 13:47:40
 * @version $Id$
 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:none;} 
fieldset,img {border:0} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6,b {font-size:100%;font-weight:normal;} 
q:before,q:after {content:''} 
abbr,acronym { border:0}
img{vertical-align: top;display: block;}
a{text-decoration: none;outline: none;}
a:focus{outline: none; }
body,input{font-family: "Arial";font-size: 14px;}
*{margin: 0;padding:0;}
/*取消按钮在inphone上的默认样式*/
input[type=button]{-webkit-appearance:none;outline:none} 
input::-webkit-input-placeholder{color:#F0F0F0;}
textarea::-webkit-input-placeholder{color:#F0F0F0;}
input::-webkit-input-speech-button {display:none}
table {}
th {text-align:inherit;}
fieldset,img {border:none;}
abbr,acronym {border:none;font-variant:normal;}
del {text-decoration:line-through;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}
ins,a,a:hover {text-decoration:none;}
a:focus,*:focus {outline:none;}
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none; /*去掉苹果的默认UI来渲染按钮*/}